<?php
/**
 * @version $Id: admin.php 531 2008-09-03 05:44:05Z hodaka $
 * @package myuploader
 */

define('_AD_MYUPLOADER_LANG_CATEGORY_EDIT', "カテゴリの編集");
define('_AD_MYUPLOADER_LANG_CATEGORY_DELETE', "カテゴリの削除");
define('_AD_MYUPLOADER_LANG_CATEGORY_VIEW', "カテゴリの詳細");
define('_AD_MYUPLOADER_LANG_IMAGE_EDIT', "画像データ編集");
define('_AD_MYUPLOADER_LANG_IMAGE_DELETE', "画像データの削除");
define('_AD_MYUPLOADER_LANG_IMAGE_VIEW', "画像データの詳細");
define('_AD_MYUPLOADER_LANG_ADD_A_NEW_CATEGORY', "カテゴリ追加");

define('_AD_MYUPLOADER_LANG_TEMPLATE', 'テンプレート');
define('_AD_MYUPLOADER_LANG_NUM_PER_PAGE', '表示件数');
define('_AD_MYUPLOADER_LANG_INCLUDE_CHILDREN', "子カテゴリもカウントする");

?>